Preferences>Color>Calibrate: Error?!

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Preferences>Color>Calibrate: Error?!

Postby nino on Wed Jan 16, 2013 4:29 am

Hi,
When I try to calibrate, I'm told that "Installing packages by files isn't supported / This method hasn't yet been implemented." Can I do something to make this work? (Normally, I profile the monitor with NEC's SpectraView under Win7 and than come back to Linux Mint afterwards.)
Many thanks in advance for any suggestions.
nino
Level 1
Level 1
 
Posts: 5
Joined: Mon Nov 26, 2012 9:05 pm

Linux Mint is funded by ads and donations.
 

Re: Preferences>Color>Calibrate: Error?!

Postby Drakonas on Wed Feb 27, 2013 3:02 pm

I am also having this issue. I came from a Fedora installation, where everything in /home was kept from Fedora (different partition from /). After the install, I had some config issues (particularly sound), so I rebooted into Live CD and deleted most config files (some needed to be kept, common sense) in ~/.config, ~/.local/share, and ~/.[c]cache, plus a lot of hidden folders in the root of my home folder.

After that, things seem to be running more smoothly, however the issue the op stated has now come to attention. I thought it had to do with the gdebi packages, but "sudo dpkg-reconfigure gdebi gdebi-core" doesn't seem to help at all with this issue.

As with the op, any suggestions to fix this?
Drakonas
Level 1
Level 1
 
Posts: 3
Joined: Fri Feb 22, 2013 1:00 am


Return to Newbie Questions

Who is online

Users browsing this forum: KirbySmith, Mute Ant, osomfinch and 31 guests